本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10815
cURLのセキュリティバイパス脆弱性
更新日: 07/05/2018
検出日
?
05/18/2016
危険度
?
警告
説明

不適切なTLS接続処理がcURLで見つかりました。この脆弱性を利用することで、悪意のあるユーザーは秒を回避できます。この脆弱性は、TLS証明書操作を介してリモートから悪用される可能性があります。


技術的な詳細

Libcurlは、mbedTLSまたはPolarSSLがTLSバックエンドとしてのみ影響を与えます。

影響を受ける製品

7.49.0より前のcURLおよびlibcurlバージョン

解決法

最新バージョンへのアップデート
cURLダウンロードページ

オリジナル勧告

Vendor advisory

影響
?
SB 
[?]
関連製品
cURL
CVE-IDS
?

CVE-2016-3739


オリジナルへのリンク